.madareju {
    display: flex;
    flex-direction: column;
    align-items: flex-end; /* Alinea los elementos al principio (izquierda) */
}
.madarejucontainer{
    padding: 0 35px;
}
.conoce {
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: end;
}
.texto9 {
    margin-bottom: 0rem;
}
.conoce p {
    margin-bottom: 0rem;
    width: 20%;
}

.conoce a {
    color: rgb(10, 10, 96);
    font-weight: 800;
    font-size: 18px;
    
}
.contenedorgeneral {
    width: 100%;
    align-items: center;
    display: flex;
}

.col-md-12 .madareju {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}

@media (max-width:755px){
    .conoce p {
        margin-bottom: 0rem;
        width: 50%;
        }
     .conoce a {
        color: #fff;
       
   }    
}
@media (max-width:600px){
   .conoce a {
        font-weight: 800;
        font-size: 12px;
       
   }
   #ts-hero {
    height: 500px;
    }
}
@media (max-width:450px){
    #slogan{
     margin-bottom: 0.2rem;  
    }
   #ts-hero {
    height: 400px;
    }
      .ts-background video {
        width: 100%; 
        height: 100%; 
       object-fit: fill;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
}